# Uses of Interface
org.eclipse.emf.cdo.lm.client.ISystemManager

Packages that use ISystemManager
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of ISystemManager in org.eclipse.emf.cdo.lm.client

Fields in org.eclipse.emf.cdo.lm.client declared as ISystemManager
Modifier and Type
Field
Description
`static final ISystemManager`
ISystemManager.`INSTANCE`